Subject: bug#13086: 24.2.50; Emacs seems to hang at w32proc.c:1126

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Dec 2012 08:44:48 +0200

> Date: Fri, 07 Dec 2012 00:10:01 +0000
> From: Stephen Powell <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> I've changed the mail-sources entry for hotmail to use the correct login
> parameters so that now it actually works.  It connects quickly rather
> than failing to connect and waiting for a timeout.
> 
> This has made the emacs abort go away but doesn't solve the problem of
> emacs losing track of the child process.  I don't think I know enough to
> be able to debug this problem.  Any suggestions about how to proceed are
> welcome.

I made some suggestions in another mail.  It could be that it will be
easier to debug this if you go back to the configuration where the
connection was timing out, because this will give you (and GDB) more
time to gather evidence.

Thanks.